Bug 493757 - Entity Year needs updating
Entity Year needs updating
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Hideo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 20:20 EDT by Andrew Ross
Modified: 2013-10-20 18:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 22:29:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2009-04-02 20:20:58 EDT
Description of problem: ENTITY year is still 2008.


Version-Release number of selected component (if applicable):


How reproducible: create_book 


Steps to Reproduce:
1.
2.
3.
  
Actual results:
{Book,Set}.ent has ENTITY YEAR 2008

Expected results:
ENTITY YEAR 2009
or leave blank(?)

Additional info:
Comment 1 Andrew Ross 2009-04-02 20:27:17 EDT
Sorry missed some info in description section....

Version: publican-0.44-0.fc10.noarch

Steps:
1. create_book --type=Book --name=Pants
2. check Pants.ent
Comment 2 Michael Hideo 2009-06-16 22:29:38 EDT
update the entity in your local file. 2008 is by way of example.
Comment 3 Andrew Ross 2009-06-16 22:34:54 EDT
haha then we should make it 1984 ;)

Note You need to log in before you can comment on or make changes to this bug.